@charset "utf-8";

/* 새글 스킨 (latest) */

.la_product_list{margin-right:-20px; margin-top:-20px;}
.la_product_list > li{width:25%; margin-top:20px;}
.la_product_list > li .in{display:block; border:1px solid #ddd; height: 100%; margin-right:20px; border-radius: var(--item_r); overflow: hidden; position: relative;}
.la_product_list > li .in .in_tbox{position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-align: center; align-content: center; padding:10px 15px; background: rgba(0, 0, 0, .2); opacity: 0; transition: .3s;}
.la_product_list > li:hover .in .in_tbox{opacity: 1;}
.la_product_list > li .in .in_tbox .in_tit{font-weight:700; font-size: 1.125em; color: #fff; text-align: left; position: absolute; bottom: 30px; left: 30px;}
.la_product_list > li .in .in_tbox .in_tit .ca_name{display: block; margin-bottom: 3px; font-size: .777em; font-weight: 500;}
.la_product_list > li .in .in_tbox .xi{width: 50px; height: 50px; line-height: 50px; transform: rotate(-45deg); border-radius: 50%; background: var(--mainColor); color: #fff;}
.la_product_list > li .in .in_tbox .gall_info{margin-top:7px;}
.la_product_list > li .in .in_tbox .gall_info > li{font-size:.875em; margin-right:7px; color:#999;}
.la_product_list > li .in .in_tbox .gall_info > li .xi{vertical-align: middle;}


.la_product_list > li .in .in_img {text-align:center; overflow:hidden;}
.la_product_list > li .in .in_img a{height:100%;} 
.la_product_list > li .in .in_img img,
.la_product_list > li .in .in_img video {max-width:100%; width: 100%; height: 100%; object-fit: cover;}
.la_product_list > li .in .no_image{font-size:1.25em; color:#ccc; font-weight: 600; width:100%; background-color: #f9f9f9;}
.la_product_list > li .in .no_image .xi{font-size:2.5em; display: block; line-height: 1;}

